Bug 1028326 - Do not send extra email notification on retracer URL addition
Do not send extra email notification on retracer URL addition
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libreport (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-08 03:35 EST by Milan Crha
Modified: 2016-11-30 19:45 EST (History)
9 users (show)

See Also:
Fixed In Version: abrt-2.1.10-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-17 14:12:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Crha 2013-11-08 03:35:59 EST
ABRT begun to add retracer URLs into the newly filled bug reports, like at bug #1027315, which is fine, I've no problem with it, but it also sends two bugzilla mail notifications to me on each newly added bug report, which is twice more mails than before. Other added attachments/comments are not notified through bugzilla, like bug #1027315 comment #1 .. bug #1027315 comment #11, thus I guess you can influence this behaviour somehow.

I suggest to disable bugzilla change notification mails for added retracer URLs. Alternatively, set the URL at once, with the initial comment.
Comment 1 Jakub Filak 2013-12-11 03:37:41 EST
Upstream commit 7b8550b8cbeda4058191b076fa14ef09ec046e92 fixes this bug.
Comment 2 Fedora Update System 2013-12-12 05:05:14 EST
abrt-2.1.10-1.fc20,libreport-2.1.10-1.fc20,satyr-0.12-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/abrt-2.1.10-1.fc20,libreport-2.1.10-1.fc20,satyr-0.12-1.fc20
Comment 3 Fedora Update System 2013-12-12 11:28:24 EST
Package abrt-2.1.10-1.fc20, libreport-2.1.10-1.fc20, satyr-0.12-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.1.10-1.fc20 libreport-2.1.10-1.fc20 satyr-0.12-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-23234/abrt-2.1.10-1.fc20,libreport-2.1.10-1.fc20,satyr-0.12-1.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-12-17 14:12:35 EST
abrt-2.1.10-1.fc20, libreport-2.1.10-1.fc20, satyr-0.12-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.